System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.DataGridColumn To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.WebControls.ButtonColumnType To be added To be added: an object of type 'ButtonColumnType' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Web.UI.WebControls.ButtonColumnType.LinkButton)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Localizable(true) System.ComponentModel.DefaultValue("")
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added.